declare const fileMenuItemInjectable: import("@ogre-tools/injectable").Injectable<{
    kind: "top-level-menu";
    id: string;
    parentId: "root";
    orderNumber: number;
    label: string;
}, import("../application-menu-item-injection-token").ApplicationMenuItemTypes, void>;
export default fileMenuItemInjectable;
